:root {
  --color-red: #FF0009;
  --color-white: #ffffff;
  --color-black: #000000;
  --color-head-text: #080303;
  --color-grey-10: ##80808043;
  --color-grey-15: #13274533;
  --color-grey-20: #9e9e9e;
  --color-grey-60: #707070;
  --color-grey-70: #414141bf;
  --color-grey-75: #575757;  
  --background-projects: #f9f9f9;
}

@font-face {
  font-family: montserrat-regular;
  src: url(../assets/fonts/Montserrat-VariableFont_wght.ttf);
  font-weight: 400;
}

@font-face {
  font-family: montserrat-bold;
  src: url(../assets/fonts/Montserrat-VariableFont_wght.ttf);
  font-weight: 700;
}

@font-face {
  font-family: montserrat-extrabold;
  src: url(../assets/fonts/Montserrat-VariableFont_wght.ttf);
  font-weight: 800;
}

@font-face {
  font-family: montserrat-black;
  src: url(../assets/fonts/Montserrat-VariableFont_wght.ttf);
  font-weight: 900;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "montserrat-regular", sans-serif;
}

.container {
  width: 90% !important;
}

/* Buttons */

.btn-red {
  background: var(--color-red);
  color: var(--color-white);
  font-family: "montserrat-bold", sans-serif;
  font-size: 14px;
  padding: 1.25em 1.5em;
  margin-top: 1em;
}

.read-more {
  color: var(--color-red) !important;
  font-family: "montserrat-bold", sans-serif;
  border: none !important;
  font-size: 14px;
  padding-left: 0;
  padding-top: 0;
}

.limit {
  max-width: 1320px;
}

.btn-red:hover,
.btn-red:active {
  background: var(--color-red) !important;
  color: var(--color-white) !important;
}

.section {
  padding: 5% 0;
}

.relate {
  position: relative;
}

hr {
  margin: 1em 0 0 0;
}

.align-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
}

.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text {
  font-size: 16px;
  line-height: 1.6;
  color: var(--color-grey-75);
}

/* Navbar Section */
#sticky-nav {
  z-index: 10;
}

#white-nav {
  z-index: 20;
}

.bg-red {
  background-color: var(--color-red);
}

.navbar-brand img, .logo-section .logo {
  max-width: 170px;
  background-color: var(--color-white);
}

.nav-link {
  font-size: 16px;
  color: var(--color-head-text);
  font-family: "montserrat-regular", sans-serif;
}

#sticky-nav .nav-link {
  color: var(--color-black);
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 0;
  padding-right: 0;
  margin-right: 1em;
}

.navbar .nav-link.active {
  font-family: "montserrat-bold";
  position: relative;
}

#white-nav.navbar .nav-link.active::before {
  content: "";
  position: absolute;
  background-color: var(--color-head-text);
  width: 40px;
  left: 50%;
  transform: translate(-50%);
  bottom: 0px;
  height: 3px;
}

#sticky-nav.navbar .nav-link.active::before {
  content: "";
  position: absolute;
  background-color: var(--color-black);
  width: 40px;
  left: 50%;
  transform: translate(-50%);
  bottom: 0px;
  height: 3px;
}

.navbar-collapse {
  background: var(--color-white);
  padding: 0 2em 0 1em;
}

#sticky-nav .navbar-collapse {
  background: var(--color-white);
  padding: 0 1em;
}

/* banner Section */

#banner-slide {
  background: url("../assets/images/page-banner50.png") right/contain no-repeat;
}

#banner {
  min-height: calc(100vh - 130px);
  /* background-color: #00000040;
  background-blend-mode: darken; */
}

/* .banner1 {
  background: url("../assets/images/slide1.jpg") right/cover no-repeat;  
}

.banner2 {
  background: url("../assets/images/slide2.jpg") right/cover no-repeat;
}

.banner3 {
  background: url("../assets/images/slide3.jpg") right/cover no-repeat;
} */

.banner-titles h2 {
  font-size: 28px;
  font-family: "montserrat-bold", sans-serif;
  text-shadow: 1px 1px 6px #ffffff80;
}

.banner-head {
  color: var(--color-black);
}

.banner-subhead {
  color: var(--color-red);
}

.banner-content {
  display: flex;
  flex-direction: column;
  padding-top: 5%;
}

.banner-img {
  width: 100%;
}

#banner-slide .owl-dots {
  display: flex;
  justify-content: center;
}

#banner-slide .owl-dot {
  background: var(--color-grey-20) !important;
  height: 10px;
  width: 10px;
  margin: 15px 5px;
}

#banner-slide .owl-dot.active {
  background-color: var(--color-red) !important;
}

/* logos section */

.partner-logos {
  padding: 3% 0;
}

.partner-logos .col {
  display: flex;
  justify-content: center;
}

.partner-logos img {
  filter: grayscale(1);
  transition: all 2s;
  max-width: 110px;
  margin: 0 auto;
}

.partner-logos img:hover {
  filter: grayscale(0);
}

/* About us section */

.column-leftspace {
  padding-left: 2.5em;
}

.quote-block {
  position: absolute;
  height: 17.0625em;
  width: 17.0625em;
  background-color: var(--color-red);
  bottom: -15%;
  right: 20%;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 3em;
  color: var(--color-white);
}

.quotation {
  width: 50px;
}

#about-section .section-heading {
  color: var(--color-black);
}

.about-img .main {
  filter: grayscale(1);
  min-height: 35em;
  object-fit: cover;
  transition: all 2s;
  border-radius: 15px;
}

.about-img .main:hover {
  filter: grayscale(0);
}

.title-sm {
  font-size: 16px;
  color: var(--color-grey-75);
}

/* Our Projects */
#our-projects .main {
  filter: grayscale(1);
  min-height: 380px;
  max-height: 380px;
  width: 100%;
  object-fit: cover;
  transition: all 2s;
  border-radius: 15px;
}

#our-projects .main:hover {
  filter: grayscale(0);
}

.section-heading {
  font-size: 34px;
  font-family: "montserrat-bold", sans-serif;
  line-height: 1.2;
  color: var(--color-head-text);
  margin-bottom: 1rem;
}

.arrow {
  width: 20px;
}

.mb-col {
  margin-bottom: 2em;
}

.project-index {
  position: absolute;
  top: 70%;
  bottom: 0;
  width: 100%;
  display: flex;
  background: linear-gradient(transparent, #00000080);
  border-radius: 15px;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 1em;
}

.project-index .name {
  font-size: 14px;
  font-family: "montserrat-bold";
  color: var(--color-white);
  margin-bottom: 0.5em;
}

.project-index:hover img {
  filter: grayscale(0);
}

.details {
  width: 90%;
  margin: 0 auto;
}

/* Right partner */

#right-partner .main {
  border-radius: 10px;
  height: 213px;
  width: 213px;
  object-fit: cover;
  filter: grayscale(1);
  transition: all 2s;
}

#right-partner .second .main,
#right-partner .third .main {
  width: 80%;
  height: 170px;
  width: 170px;
}

#right-partner .first .main {
  display: block;
  margin-left: auto;
}

#right-partner .first,
#right-partner .third {
  padding-right: 5%;
}


#right-partner .main:hover {
  filter: grayscale(0);
}

#right-partner .subhead {
  color: var(--color-grey-75);
}

#right-partner .third {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

#right-partner .list {
  list-style: none;
}

.subhead {
  margin-bottom: 1em;
}

.list li {
  color: var(--color-grey-75);
  position: relative;
  margin-bottom: 1em;
}

.list li::before {
  content: "";
  position: absolute;
  left: -22px;
  top: 5px;
  width: 15px;
  height: 15px;
  background: url("../assets/icons/circle.svg") center/cover no-repeat;
}

/* Our Leader */

#our-leader .main {
  width: 100%;
  border-radius: 15px;
  min-height: 400px;
  object-fit: cover;
}

#our-leader .post {
  color: var(--color-white);
  font-size: 12px;
}

#our-leader img {
  max-height: 400px;
}

/* Members thoughts */

.fixed-height {
  position: relative;
  min-height: 450px;
  background: url("../assets/images/footer-banner-left.png"), url('../assets/images/footer-banner-right.png'), url('../assets/images/bg-red.svg');
  background-position: center left, center right, center;
  background-size: contain, contain, cover;
  background-repeat: no-repeat, no-repeat, no-repeat;
}

#thoughts .fixed-container {
  height: 315px;
}

#thoughts .slide {
  text-align: center;
}

#thoughts .slide .quote {
  font-size: 36px;
  font-family: "montserrat-bold";
  color: var(--color-white);
  margin-bottom: 1rem;
}

#thoughts .slide .post {
  color: var(--color-white);
}

#thoughts .owl-dots {
  display: flex;
  justify-content: center;
  margin-top: 2em;
}

#thoughts .owl-dot {
  height: 7px;
  width: 70px;
  background-color: var(--color-white);
  margin-right: 10px;
}

#thoughts .owl-dot.active {
  background-color: var(--color-black);
}

/* pages css */

.bg-messages {
  background-color: var(--background-projects);
}

.message-text-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 400px;
  padding: 40px 0 !important;
}

.inner {
  margin: 0 5em;
}

.message-img {
  height: 555px;
  object-fit: cover;
}

#messages .matter {
  font-size: 16px;
  color: var(--color-head-text);
}

#messages .quotation {
  width: 40px;
}

#messages .name {
  font-size: 16px;
  font-family: "montserrat-bold", sans-serif;
}

/* Footer */

footer {
  padding-top: 3%;
}

footer .intro {
  font-size: 14px;
}

footer .logo-section .logo {
  margin-bottom: 0.5em;
}

.footer-head {
  font-size: 18px;
  font-family: "montserrat-extrabold", sans-serif;
  margin-bottom: 1em;
}

footer .content {
  width: 60%;
  margin: 0 auto;
}

footer .footer-nav {
  padding-left: 0;
}

footer .footer-nav .nav-link {
  padding: 0.25em;
}

footer .footer-nav li {
  list-style: none;
  color: var(--color-grey-75);
}

footer .contact-info li {
  list-style: none;
  position: relative;
}

footer .contact-info .column {
  display: flex;
  margin-bottom: 1em;
}

footer .contact-info .column p {
  margin-bottom: 0;
}

.address .icon {
  margin-top: 5px;
}

footer .contact-info .icon {
  height: 36px;
  margin-right: 0.5em;
}

footer .contact-info .numbers .icon {
  margin-top: 5px;
}

footer .contact-info .mail .icon {
  margin-top: -5px;
}

footer .social-links {
  display: flex;
  justify-content: center;
  padding-left: 0;
  gap: 8px;
  margin-bottom: 0;
}

footer .logo-section .logo {
  width: 180px;
}

footer .logo-section {
  margin-bottom: 1em;
}

footer .social {
  height: 100px;
  display: flex;
  align-items: center;
}

.info {
  font-size: 16px;
  color: var(--color-grey-75);
  line-height: 1.6;
}

footer .social-links li {
  list-style: none;
}

footer .social-links li img {
  width: 30px;
}

@media all and (min-width: 1700px) {
  .banner-titles h2 {
    font-size: 40px;
    line-height: 1.4;
  }  

  .navbar .nav-link {
    font-size: 18px;
  }

  .btn-red {
    font-size: 20px;
    letter-spacing: 2px;
  }

.partner-logos img {  
  max-width: 150px;
}

.about-img .main {
  min-height: 48em;
}

.project-index .name {
  font-size: 20px;
}

.read-more {
  font-size: 16px;
}

#our-leader .post {
  font-size: 18px;
}

footer .intro {
  font-size: 16px;
}

.footer-head {
  font-size: 22px;
}

footer .footer-nav .nav-link,
footer .contact-info .column p {
  font-size: 18px;
}

}

@media all and (min-width: 1400px) {
  .navbar .nav-link {
    font-size: 16px;
  }

  .navbar .nav-link.active {
    font-size: 16px;
  }

  .banner-titles h2 {
    font-size: 34px;
  }

  .btn-red {
    font-size: 18px;
    letter-spacing: 2px;
  }

  .title-sm {
    font-size: 18px;
    letter-spacing: 1px;
  }

  .text {
    font-size: 18px;
  }

  .about-img .main {
    min-height: 42em;
  }

  .quote-block {
    height: 19em;
    width: 19em;
    bottom: -13%;
  }

  .section-heading {
    font-size: 40px;
    margin-bottom: 2rem;
  }

  #right-partner .subhead {
    font-size: 22px;
  }

  .list li {
    font-size: 18px;
  }

  .list li::before {
    content: "";
    position: absolute;
    left: -30px;
    top: 7px;
    width: 20px;
    height: 20px;
    background: url(../assets/icons/circle.svg) center/cover no-repeat;
  }

  .project-index .name {
    font-size: 18px;
  }

  #our-leader .post {
    font-size: 16px;
  }

  #thoughts .slide .quote {
    font-size: 40px;
  }

  #thoughts .slide .post {
    font-size: 18px;
  }

  footer .info {
    font-size: 16px;
  }

  footer .intro {
    font-size: 14px;
  }

  footer .social-links li img {
    width: 40px;
  }
  
  footer .footer-nav .nav-link {
    font-size: 16px;
  }

  footer .contact-info .column p {
    font-size: 16px;
  }
}

@media all and (max-width: 1200px) {
  .inner {
    margin: 0 4em;
  }
}

@media all and (max-width: 992px) {
  #sticky-nav, #white-nav {
    padding: .7em;
  }

  .nav-link {
    width: fit-content;
  }

  .column-leftspace {
    padding-top: 15%;
  }

  .banner-titles h2 {
    font-size: 28px;
  }

  #right-partner .main {
    height: 150px;
    width: 150px;
  }

  .inner {
    margin: 0 3em;
  }
  
  #right-partner .second .main,
  #right-partner .third .main {
    height: 130px;
    width: 130px;
  }

  .column-leftspace {
    padding-left: calc(var(--bs-gutter-x) * .5);    
  }
}

@media all and (max-width: 768px) {
  #banner {
    min-height: 400px;
  }

  #right-partner .main {
    height: 213px;
    width: 213px;
  }
  
  #right-partner .second .main,
  #right-partner .third .main {
    height: 170px;
    width: 170px;
  }

  .banner-titles h2 {
    font-size: 22px;
  }

  .quote-block {
    bottom: -10%;
  }

  footer .content {
    width: 100%;
  }

  .btn-red {
    padding: 1em;
  }

  #thoughts .slide .quote {
    font-size: 30px;
  }

  .flip {
    flex-direction: column-reverse;
  }

  .inner {
    margin: 1em 2em;
  }

  #messages .quotation {
    width: 35px;
  }
}

@media all and (max-width: 576px) {
  .about-img .main,
  #our-projects .main,
  #our-leader .main {
    width: 90% !important;
    display: block;
    margin: 0 auto;
  }

  .btn-red {
    padding: 0.8em;
    font-size: 13px;
  }

  .quote-block {
    padding: 0 2em;
  }

  .project-index {
    width: 90%;
    left: 5%;
  }

  #our-projects .main {
    min-height: 300px;
  }

  .about-img .main {
    min-height: 25em;
  }

  #thoughts .slide .quote {
    font-size: 22px;
  }

  #thoughts .slide .post {
    font-size: .8rem;
  }

  .section-heading {
    font-size: 24px;
  }

  footer {
    padding-top: 10%;
  }

  .quote-block {
    height: 13.0625em;
    width: 13.0625em;
  }

  .fixed-height {
    min-height: 380px;
  }

  #right-partner .main {
    height: 140px;
    width: 140px;
  }
  
  #right-partner .second .main,
  #right-partner .third .main {
    height: 120px;
    width: 120px;
  }
}

@media all and (max-width: 400px) {
  .quotation {
    width: 40px;
  }

  .quote-block {
    padding: 0 2em;
  }
}
